Subject: Re: bug#6774: Cut and paste with C-w/mouse-2 not working?

From: Chong Yidong <[email-masked]>
Date: Wed, 04 Aug 2010 20:33:53 -0400

"Drew Adams" <[email-masked]> writes:

> I'm not concerned about the reason for the changes on Posix (although
> I am a bit curious).  And AFAIK _no_ reason has been given for
> changing the default behavior on Windows.
>
> The only explanation I saw for the changes I've seen on Windows was
> that these were temporary bugs introduced accidentally and that would
> soon be corrected.  Eli too asked that the previous default behavior
> be restored on Windows, IIUC.  I thought that was going to happen, and
> I still hope that it will.

The behavior on Windows will be fixed; in the meantime, there is no
point adding hacks into the code to back out the changes just for
Windows, which would have to be taken out later.  The development
sources are for development.